RubyGems Navigation menu

idn_ffi 0.1.2

LibIdn FFI ruby binding

Gemfile
          gem 'idn_ffi', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install idn_ffi
  
  
  
  
  
  
  

Total downloads 2,766

For this version 979

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - January 20, 2013 (7.5 KB)
  2. 0.1.1 - November 29, 2012 (7.5 KB)
  3. 0.1 - October 15, 2012 (7.5 KB)

Runtime Dependencies:

Development Dependencies: